=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 3.0~),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.54.0~),
-               libkf5coreaddons-dev (>= 5.54.0~),
-               libkf5declarative-dev (>= 5.54.0~),
-               libkf5i18n-dev (>= 5.54.0~),
-               libkf5plasma-dev (>= 5.54.0~),
-               libkf5runner-dev (>= 5.54.0~),
-               libkf5service-dev (>= 5.54.0~),
+               extra-cmake-modules (>= 5.58.0~),
+               libkf5coreaddons-dev (>= 5.58.0~),
+               libkf5declarative-dev (>= 5.58.0~),
+               libkf5i18n-dev (>= 5.58.0~),
+               libkf5plasma-dev (>= 5.58.0~),
+               libkf5runner-dev (>= 5.58.0~),
+               libkf5service-dev (>= 5.58.0~),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.9.0~),
                qtdeclarative5-dev (>= 5.9.0~),
