=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
            Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.0~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.74.0~),
+               extra-cmake-modules (>= 5.82.0~),
                gettext,
-               libkf5coreaddons-dev (>= 5.74.0~),
-               libkf5declarative-dev (>= 5.74.0~),
-               libkf5i18n-dev (>= 5.74.0~),
-               libkf5itemmodels-dev (>= 5.74.0~),
-               libkf5plasma-dev (>= 5.74.0~),
-               libkf5runner-dev (>= 5.74.0~),
-               libkf5service-dev (>= 5.74.0~),
+               libkf5coreaddons-dev (>= 5.82.0~),
+               libkf5declarative-dev (>= 5.82.0~),
+               libkf5i18n-dev (>= 5.82.0~),
+               libkf5itemmodels-dev (>= 5.82.0~),
+               libkf5plasma-dev (>= 5.82.0~),
+               libkf5runner-dev (>= 5.82.0~),
+               libkf5service-dev (>= 5.82.0~),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.15.0~),
                qtdeclarative5-dev (>= 5.15.0~),
