## milou 5.25.5

=== debian/changelog ===
milou (4:5.25.5-0xneon+20.04+focal+release+build49) focal; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Sep 2022 16:19:29 +0000

milou (4:5.25.5-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 06 Sep 2022 15:40:52 +0000

milou (4:5.25.4-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 02 Aug 2022 13:11:55 +0000

milou (4:5.25.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Jul 2022 16:04:14 +0000

milou (4:5.25.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 28 Jun 2022 13:05:19 +0000

milou (4:5.25.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 13 Jun 2022 22:41:54 +0000

milou (4:5.24.5-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 03 May 2022 12:24:10 +0000

milou (4:5.24.4-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 29 Mar 2022 13:55:16 +0000

milou (4:5.24.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 08 Mar 2022 15:42:59 +0000

milou (4:5.24.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 22 Feb 2022 14:00:01 +0000

milou (4:5.24.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 07 Feb 2022 17:06:57 +0000

milou (4:5.23.5-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 04 Jan 2022 10:35:06 +0000

milou (4:5.23.4-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 30 Nov 2021 14:26:18 +0000

milou (4:5.23.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Nov 2021 17:49:26 +0000

milou (4:5.23.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 26 Oct 2021 14:06:30 +0000

milou (4:5.23.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 19 Oct 2021 15:33:33 +0000

milou (4:5.23.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Oct 2021 10:21:33 +0000

milou (4:5.22.5-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 31 Aug 2021 13:35:09 +0000

milou (4:5.22.4-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 27 Jul 2021 12:34:16 +0000

milou (4:5.22.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 06 Jul 2021 11:50:45 +0000

milou (4:5.22.2.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 22 Jun 2021 19:48:10 +0000

milou (4:5.22.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 22 Jun 2021 17:55:27 +0000

milou (4:5.22.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 15 Jun 2021 11:44:36 +0000

milou (4:5.22.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 07 Jun 2021 12:42:56 +0000

milou (4:5.21.5-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 04 May 2021 15:55:28 +0000

milou (4:5.21.4-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 06 Apr 2021 13:40:54 +0000

milou (4:5.21.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 16 Mar 2021 13:36:14 +0000

milou (4:5.21.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 02 Mar 2021 17:00:33 +0000

milou (4:5.21.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 23 Feb 2021 20:53:52 +0000

milou (4:5.21.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 15 Feb 2021 16:15:56 +0000

milou (4:5.20.5-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Jan 2021 15:29:28 +0000

milou (4:5.20.4-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 01 Dec 2020 15:20:00 +0000

milou (4:5.20.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 10 Nov 2020 21:15:59 +0000

milou (4:5.20.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 27 Oct 2020 16:30:06 +0000

milou (4:5.20.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 20 Oct 2020 13:06:44 +0000

milou (4:5.20.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 12 Oct 2020 16:42:38 +0000

milou (4:5.19.5-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 01 Sep 2020 18:21:09 +0000

milou (4:5.19.4-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 28 Jul 2020 14:15:59 +0000

milou (4:5.19.3-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 07 Jul 2020 13:27:22 +0000

milou (4:5.19.2-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 23 Jun 2020 13:29:30 +0000

milou (4:5.19.1-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 16 Jun 2020 14:21:28 +0000

milou (4:5.19.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Jun 2020 11:35:34 +0000

milou (4:5.18.5-0neon) bionic; urgency=medium

  [ Jonathan Riddell ]
  * new release

  [ Neon CI ]
  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 May 2020 16:18:33 +0000

milou (4:5.18.3-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 10 Mar 2020 14:50:24 +0000

milou (4:5.18.2-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 25 Feb 2020 17:19:42 +0000

milou (4:5.18.1-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Feb 2020 13:08:03 +0000

milou (4:5.18.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 09 Feb 2020 22:38:30 +0000

milou (4:5.17.5-0neon) bionic; urgency=medium

  * New release


