=== debian/control ===
Source: milou
Section: kde
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.50.0~),
               libkf5coreaddons-dev (>= 5.50.0~),
               libkf5declarative-dev (>= 5.50.0~),
               libkf5i18n-dev (>= 5.50.0~),
               libkf5itemmodels-dev (>= 5.50.0~),
               libkf5plasma-dev (>= 5.50.0~),
               libkf5runner-dev (>= 5.50.0~),
               libkf5service-dev (>= 5.50.0~),
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.11.0~),
               qtdeclarative5-dev (>= 5.11.0~),
               qtscript5-dev (>= 5.9.0~)
Standards-Version: 4.1.3
Homepage: https://projects.kde.org/projects/kde/workspace/milou
Vcs-Git: https://invent.kde.org/neon/kde/milou.git
Vcs-Browser: https://invent.kde.org/neon/kde/milou
Maintainer: Neon CI <neon@kde.org>

Package: milou
Architecture: any
Depends: plasma-framework, ${misc:Depends}, ${shlibs:Depends}
Breaks: plasma-widget-milou-kf5, plasma-workspace (<< 4:5.14)
Replaces: plasma-widget-milou-kf5
Description: Dedicated search plasmoid.
 Milou can also be used as an alternative to KRunner, and
 does provide application launching. The main difference
 is that it concentrates more on searching.
