=== debian/control ===
Source: milou
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.102.0~),
               gettext,
               libkf5coreaddons-dev (>= 5.102.0~),
               libkf5declarative-dev (>= 5.102.0~),
               libkf5i18n-dev (>= 5.102.0~),
               libkf5itemmodels-dev (>= 5.102.0~),
               libkf5plasma-dev (>= 5.102.0~),
               libkf5runner-dev (>= 5.102.0~),
               libkf5service-dev (>= 5.102.0~),
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.15.2~),
               qtdeclarative5-dev (>= 5.15.2~),
Standards-Version: 4.6.1
Homepage: https://invent.kde.org/plasma/milou
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/milou
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/milou
Rules-Requires-Root: no

Package: milou
Architecture: any
Depends: plasma-framework, ${misc:Depends}, ${shlibs:Depends}
Description: Dedicated search plasmoid
 Milou can also be used as an alternative to KRunner, and
 does provide application launching. The main difference
 is that it concentrates more on searching.
